Subject: Re: Message from Walmart.com Customer: Ask a question, 200012691712080 #Ref 20250310003227323
From: Regina Monthony <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 10 Mar 2025 22:18:29 +0000

Thank you for your response.  I have printed out the Fed Ex label. PLease provide me directions on what to do next. Do I box up the item and attached the shipping label and bring to a Fed Ex location? Is the shipping pre-paid?

On Mon, Mar 10, 2025 at 12:32 PM Designer Living Inc. <[email-masked]> wrote:

Hello Regina / Walmart -

Thank you  for reaching us. I attached the FedEx return label. We will process the refund once we receive the item.

Thanks,

Jerson

===============================================================================

Dear Designer Living Inc.,

Regina Monthony wants to connect with you for the order below:

Customer Order Number:  200012691712080

Purchase Order No:  109001942665797

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Flannel Sheets Queen W/ Pocket, 100% Cotton, Novalty Seafoam Foxes, Queen Sheet Sets, 4pc/233051815

Customer Message:

These sheets are awful! They are not soft. Feel like canvas. How can I get a refund?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team